Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/80979/?format=api
{
"ob_id": 80979,
"names": [],
"terms": [
{
"ob_id": 3266,
"label": "units",
"value": "m3 s-2",
"vocabulary": ""
},
{
"ob_id": 3268,
"label": "standard_name",
"value": "tendency_of_ocean_barotropic_streamfunction",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 3269,
"label": "var_id",
"value": "m2s0i132",
"vocabulary": ""
},
{
"ob_id": 87624,
"label": "long_name",
"value": "STREAMFN TENDENCY (OCEAN) CM3/S/TS",
"vocabulary": ""
}
]
}